RSS   Podatności dla 'Netcaptor'   RSS

2007-02-08
 
CVE-2006-6989

 

 
Cross-domain vulnerability in NetCaptor 4.5.7 Personal Edition allows remote attackers to access restricted information from other domains via an object tag with a data parameter that references a link on the attacker's originating site that specifies a Location HTTP header that references the target site, which then makes that content available through the outerHTML attribute of the object, a similar vulnerability to CVE-2006-3280.

 


Copyright 2021, cxsecurity.com

 

Back to Top